连接oracle init error
ddwinter 发布于1月前 2答/66阅

我的原始需求是:eova连接oracle数据库


实现过程中遇到的问题:应用启动报错:【ERROR】(datasource-1)init error 


我觉得这个问题的原因是:oracle数据库连接失败,是否需要导入odbc插件



[沙发] 扫地僧
@ddwinter 什么版本呢
[地板] Jieven
@ddwinter Oracle需要专业版 3.2.0 才能完美支持, 开源版有一些地方兼容不是很好.并且Oracle 比较复杂, 需要专人提供技术支持, 才能解决后顾之忧, 欢迎详撩:1623736450
提交评论